[program:metrics-update]
process_name=%(program_name)s
command=/bin/bash /Users/user/projects/API-mail-queue/supervisor/metrics-update.sh
directory=/Users/user/projects/API-mail-queue
autostart=true
autorestart=true
user=user
numprocs=1
redirect_stderr=true
stdout_logfile=/Users/user/projects/API-mail-queue/storage/logs/metrics-update.log

startsecs=0
startretries=3
exitcodes=0
stopwaitsecs=3600
stopasgroup=true 